<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <default>
		    <physics radius="0.41" width="0.15" mass="0.020" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="1" isCareWheel="true"  tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="3|0" nodeRight="3|1" />
    </default>
	<configurations>
		<configuration id="opona1" >
		<tire filename="wheels/wheels.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="1" isCareWheel="true"  tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="3|0" nodeRight="3|1" />
		</configuration>
		<configuration id="old" >
		<tire filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="1" isCareWheel="true"  tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="14|0" nodeRight="14|1" />
		</configuration>
		<configuration id="oldopona1" >
		<tire filename="wheels/wheels.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="1" isCareWheel="true"  tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="14|0" nodeRight="14|1" />
		</configuration>

	</configurations>
</wheel>
